/*--
	Theme Name: theme53257
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.posts-grid li .featured-thumbnail {
    box-shadow: 6px -6px 0px #FFF100;
}
.footer {
    background-color: #23282D!important;
background-image:none!important;
}
.icon-twitter:before {
    content: "\f167"!important;
}
.logo img {
       padding-bottom: 30px;
}
body.page-template-page-fullwidth, body.page-template-default, body.page-template-page-Portfolio3Cols-filterable {
background-image:none!important;
}
.logo_tagline {
   display: none;
}
.posts-grid__style-1 h5 {
    margin: 0 0 25px 0!important;
}
.breadcrumb__t {
    background-color: #2f2f2f!important;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    color: #000!important;
}
.sf-menu > li > a {
    -webkit-font-smoothing: antialiased;
}
.owl-carousel-item-imgoverlay {
display: none;
}
/*.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
    color: #000;
}*/
.sf-menu li li a:after {
    background-color: #000!important;
}
@media (min-width: 1200px) {
.footer {
    padding: 65px 0 40px 0;
}
.footer-phone {
    font-size: 35px!important;
}}

.filterable-portfolio h3 a { color:#0BB8F9; !important}

.post__holder .post-header .post-title a {
    color: #008080 !important;
}